| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
EMSspec Union Reference

## Public Attributes
long | length
char | bytes [18]

## Detailed Description

Definition at line 466 of file jmemdos.c.

## Member Data Documentation

char EMSspec::bytes[18]

Definition at line 468 of file jmemdos.c.

long EMSspec::length

Definition at line 467 of file jmemdos.c.

The documentation for this union was generated from the following file:

- /usr/local/bsoft/jpeg/sys/jmemdos.c